Patch #35207

Update RuboCop Rails to 2.10

Added by Go MAEDA about 1 month ago. Updated about 1 month ago.

Status:ClosedStart date:
Priority:NormalDue date:
Assignee:Go MAEDA% Done:

0%

Category:Gems support
Target version:5.0.0

Related issues

Related to Redmine - Patch #35208: Use `Time.use_zone` instead of `Time.zone=` Closed

Associated revisions

Revision 20989
Added by Go MAEDA about 1 month ago

Update RuboCop Rails to 2.10 (#35207).

History

#1 Updated by Go MAEDA about 1 month ago

  • Related to Patch #35208: Use `Time.use_zone` instead of `Time.zone=` added

#2 Updated by Go MAEDA about 1 month ago

  • Status changed from New to Closed
  • Assignee set to Go MAEDA

Update RuboCop Rails to 2.10 in r20989.

Also available in: Atom PDF